a.Witte_achtergrond_zwarte_tekst
{
   color: #000000;
   background: #FFFFFF;
   text-decoration: underline;
}
a.Witte_achtergrond_zwarte_tekst:visited
{
   color: #000000;
   background: #FFFFFF;
   text-decoration: underline;
}
a.Witte_achtergrond_zwarte_tekst:active
{
   color: #000000;
   background: #FFFFFF;
   text-decoration: underline;
}
a.Witte_achtergrond_zwarte_tekst:hover
{
   color: #000000;
   background: #FFFFFF;
   text-decoration: underline;
}
a.Grijze_achtergrond_witte_tekst
{
   color: #FFFFFF;
   background: #2F4F4F;
   text-decoration: underline;
}
a.Grijze_achtergrond_witte_tekst:visited
{
   color: #FFFFFF;
   background: #2F4F4F;
   text-decoration: underline;
}
a.Grijze_achtergrond_witte_tekst:active
{
   color: #FFFFFF;
   background: #2F4F4F;
   text-decoration: underline;
}
a.Grijze_achtergrond_witte_tekst:hover
{
   color: #FFFFFF;
   background: #2F4F4F;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
@media only screen and (max-width: 799px)
{
}
